std::this_thread Namespace Reference
Concurrency » Threads

## Functions

void | __sleep_for (chrono::seconds, chrono::nanoseconds)
thread::id | get_id () noexcept
template<typename _Rep , typename _Period >
void | sleep_for (const chrono::duration< _Rep, _Period > &__rtime)
template<typename _Clock , typename _Duration >
void | sleep_until (const chrono::time_point< _Clock, _Duration > &__atime)
void | yield () noexcept

## Detailed Description

ISO C++ 2011 entities sub-namespace for thread. 30.3.2 Namespace this_thread.